Post organisations schema utils info
deprecated
SchemaInfo processes the schema referenced by the provided URL and returns information to allow a user to create an App.
Deprecated: This endpoint is no longer supported, users should create a Schema using the CreateSchema
(POST /organisations//schemas) operation, and use the GetSchemaInfo operation to retrieve
this information.
POST
cURL
Path Parameters
Body
application/json
GetSchemaInfoRequest contains the necessary parameters to retrieve schema info.
Response
SchemaInfoResponse is the response containing the SchemaInfo of a schema.
cURL